
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1180px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1366px; min-height: 1366px; }
#wb_element_instance24920 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24921 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24921 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24922 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24922 > ul { display: block; }
#wb_element_instance24922 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24922, #wb_element_instance24922 ul { text-align: center; }
#wb_element_instance24922 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24922 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24922 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24922 li.over > a, #wb_element_instance24922 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24922 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24922:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24922:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24922:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24923 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24924 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1126; }
#wb_element_instance24924 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24924 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24925 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1128; }
#wb_element_instance24925 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24925 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance24926 { top: 60px; left: 347px; min-width: 406px; width: 406px; min-height: 24px; height: 24px; display: block; z-index: 1228; }
#wb_element_instance24927 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 403px; height: 403px; display: block; z-index: 2756; }
#wb_element_instance24928 { top: 540px; left: 11px; min-width: 970px; width: 970px; min-height: 260px; height: 260px; display: block; z-index: 3700; background: transparent; touch-action: manipulation; }
#wb_element_instance24928 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24928_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24928 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24928_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24928 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24928_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24929 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1180px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1366px; min-height: 1366px; }
#wb_element_instance24930 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24931 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24931 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24932 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24932 > ul { display: block; }
#wb_element_instance24932 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24932, #wb_element_instance24932 ul { text-align: center; }
#wb_element_instance24932 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24932 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24932 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24932 li.over > a, #wb_element_instance24932 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24932 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24932:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24932:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24932:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24933 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24934 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2014; }
#wb_element_instance24934 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24935 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1126; }
#wb_element_instance24935 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24935 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24936 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1128; }
#wb_element_instance24936 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24936 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance24937 { top: 60px; left: 347px; min-width: 406px; width: 406px; min-height: 24px; height: 24px; display: block; z-index: 1228; }
#wb_element_instance24938 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1236; background: transparent; touch-action: manipulation; }
#wb_element_instance24938 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24938_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24938 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24938_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24938 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24938_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24939 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1586; }
#wb_element_instance24939 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24940 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2072; background: transparent; touch-action: manipulation; }
#wb_element_instance24940 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24940_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24940 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24940_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24940 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24940_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24941 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2187; background: transparent; touch-action: manipulation; }
#wb_element_instance24941 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24941_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24941 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24941_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24941 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24941_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24942 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2430; background: transparent; touch-action: manipulation; }
#wb_element_instance24942 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24942_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24942 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24942_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24942 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24942_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24943 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2682; background: #000000; touch-action: manipulation; }
#wb_element_instance24943 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24943_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24943 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24943_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24943 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24943_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24944 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2754; }
#wb_element_instance24945 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2755; }
#wb_element_instance24945 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24946 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 403px; height: 403px; display: block; z-index: 2756; }
#wb_element_instance24947 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3126; }
#wb_element_instance24947 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24948 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3214; background: transparent; touch-action: manipulation; }
#wb_element_instance24948 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24948_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24948 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24948_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24948 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24948_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24949 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3620; }
#wb_element_instance24950 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3642; }
#wb_element_instance24951 { top: 0px; left: 0px; display: block; z-index: 3644; }
#wb_element_instance24951_cell_1081 > div { width: 35px; }
#wb_element_instance24951_cell_1082 > div { width: 160px; }
#wb_element_instance24951_cell_1083 > div { width: 427px; }
#wb_element_instance24951_cell_1084 > div { width: 165px; }
#wb_element_instance24951_cell_1085 > div { width: 35px; }
#wb_element_instance24951_cell_1086 > div { width: 160px; }
#wb_element_instance24951_cell_1087 > div { width: 427px; }
#wb_element_instance24951_cell_1088 > div { width: 165px; }
#wb_element_instance24951_cell_1089 > div { width: 35px; }
#wb_element_instance24951_cell_1090 > div { width: 160px; }
#wb_element_instance24951_cell_1091 > div { width: 427px; }
#wb_element_instance24951_cell_1092 > div { width: 165px; }
#wb_element_instance24951_cell_1093 > div { width: 35px; }
#wb_element_instance24951_cell_1094 > div { width: 160px; }
#wb_element_instance24951_cell_1095 > div { width: 427px; }
#wb_element_instance24951_cell_1096 > div { width: 165px; }
#wb_element_instance24951_cell_1097 > div { width: 35px; }
#wb_element_instance24951_cell_1098 > div { width: 160px; }
#wb_element_instance24951_cell_1099 > div { width: 427px; }
#wb_element_instance24951_cell_1100 > div { width: 165px; }
#wb_element_instance24951_cell_1101 > div { width: 35px; }
#wb_element_instance24951_cell_1102 > div { width: 160px; }
#wb_element_instance24951_cell_1103 > div { width: 427px; }
#wb_element_instance24951_cell_1104 > div { width: 165px; }
#wb_element_instance24951 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance24951 td > div { padding: 2px; }
#wb_element_instance24952 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3645; }
#wb_element_instance24952 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24953 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3686; }
#wb_element_instance24953 iframe { width: 440px; height: 315px; }
#wb_element_instance24954 { top: 540px; left: 11px; min-width: 970px; width: 970px; min-height: 260px; height: 260px; display: block; z-index: 3700; background: transparent; touch-action: manipulation; }
#wb_element_instance24954 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24954_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24954 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24954_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24954 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24954_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24955 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2192; }
#wb_element_instance24956 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24920 p:last-child { margin-bottom: 0; }
#wb_element_instance24920 { opacity: 1; }
#wb_element_instance24921 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24923 p:last-child { margin-bottom: 0; }
#wb_element_instance24923 { opacity: 1; }
#wb_element_instance24926 p:last-child { margin-bottom: 0; }
#wb_element_instance24926 { opacity: 1; }
#wb_element_instance24927 p:last-child { margin-bottom: 0; }
#wb_element_instance24927 { opacity: 1; }
#wb_element_instance24930 p:last-child { margin-bottom: 0; }
#wb_element_instance24930 { opacity: 1; }
#wb_element_instance24931 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24933 p:last-child { margin-bottom: 0; }
#wb_element_instance24933 { opacity: 1; }
#wb_element_instance24934 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24937 p:last-child { margin-bottom: 0; }
#wb_element_instance24937 { opacity: 1; }
#wb_element_instance24939 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24944 p:last-child { margin-bottom: 0; }
#wb_element_instance24944 { opacity: 1; }
#wb_element_instance24945 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24946 p:last-child { margin-bottom: 0; }
#wb_element_instance24946 { opacity: 1; }
#wb_element_instance24947 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24949 p:last-child { margin-bottom: 0; }
#wb_element_instance24949 { opacity: 1; }
#wb_element_instance24950 p:last-child { margin-bottom: 0; }
#wb_element_instance24950 { opacity: 1; }
#wb_element_instance24952 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24955 p:last-child { margin-bottom: 0; }
#wb_element_instance24955 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
